Домой


Печать на 26.11.2020 3:57:41

Posted by LeoS at 23.10.2018 8:31:59
Re: Обновление до Платформы 4.0
Tyazhprom писал(a):
Сервер NormaCS у нас установлен на Microsoft Windows 2000 Server 5.00.2195 Service Pack 4, что отвечает системным требованиям.

Windows 2000 уже несколько лет как исключено из системных требований.

Минимум Windows Server 2003 или XP. Платформа 4.0 никак не может работать на более старых версиях Windows .

При возникновении проблем на этих или более поздних операционных системах пишите на normacs [at] normacs.ru приложив скриншоты и протоколы.

  Rambler's Top100 ¥©â¨­£@Mail.ru